#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-BqB8SD2yN2HE7iQioh3V0v
key:                  connection-0.3.1-BqB8SD2yN2HE7iQioh3V0v
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  e58db8c134adfd5c83b7dbc8d9262001
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-8.10.4/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-BqB8SD2yN2HE7iQioh3V0v
depends:
    base-4.14.1.0 basement-0.0.11-CejmV4k3OtGGKPkDYOlSof
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-8iRcwiFRMIG5nEfnXcFosV
    socks-0.6.1-DM1fCdwUAggGYAgbsiQwxR tls-1.5.5-AulRCdVq9QDVlUyYU6EYJ
    x509-1.7.5-6J7ILvuTvXkJtjHKMeCJDH
    x509-store-1.6.7-2HQA3SoUHQDneauvggSfc
    x509-system-1.6.6-IJLArnMpeW7DgA57IgbeIf
    x509-validation-1.6.11-LR3ASBpvTuD5IcUTjZaWzt

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

